[mythtv-users] Big reinstall 2/ FC12 planned; repository advice needed

Jarod Wilson jarod at wilsonet.com
Tue Nov 17 13:58:20 UTC 2009

On Nov 17, 2009, at 8:27 AM, Jacob Steenhagen wrote:

> On Mon, Nov 16, 2009 at 10:57 PM, Jarod Wilson <jarod at wilsonet.com> wrote:
> Nah, by F8 it was already out of date, I ran out of time to keep it up before Fedora 7 was released, never made it past FC6.
> And yet I still refer to it every time I do a myth install from scratch... :)
> Of course, I run on CentOS 5, not on Fedora, so in a lot of ways my needs are much more similar to those in the old guides than those of people running Fedora 12.

Ah, heh, yeah, for CentOS 5, it'd actually be a pretty decent fit, since Red Hat Enterprise Linux 5 essentially forked from Fedora Core 6...

> But to address the question posed here... as others have stated, there should be no need to use any repository other than atrpms... Axel has the nvidia drivers, the kernel modules, Myth itself and everything I've ever needed to keep my myth system running. The only package I can think of at this moment that I've installed recently that wasn't in the atrpms repo was DenyHosts (http://denyhosts.sourceforge.net/).

Yeah, denyhosts is in the EPEL repo. I can't recall if ATrpms avoids overlap (i.e., is designed to be compatible) with EPEL or not...


Jarod Wilson
jarod at wilsonet.com

More information about the mythtv-users mailing list